html {
  height: 100%;
}
body {
  height: 100%;
  font-family: "Montserrat", sans-serif;
  position: relative;
  width: 1280px;
}

/* 1block(main-page) */

.main-page {
  background: linear-gradient(269.81deg, #a5deff 0.87%, #fcfeff 99.85%);
  display: flex;
  flex-direction: column;
  height: 100%;
}

.wraper {
  width: 1170px;
  margin: 0 auto;
  height: 100%;
  position: relative;
}

header {
  margin-top: 34px;
  margin-bottom: 58px;
  display: flex;
  position: absolute;
  top: 0%;
  left: 0%;
}

.logo-text {
  margin-left: 18px;
}

.banderogus-title {
  font-weight: 600;
  font-size: 64px;
  line-height: 72px;
  color: #06081f;
}

.banderogus-container {
  background-color: #ffff;
  padding: 60px 56px;
  align-self: center;
}

.banderogus-greeting {
  font-weight: 700;
  font-size: 16px;
  line-height: 26px;
  color: #06081f;
  margin-bottom: 16px;
}

.banderogus-start-text {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  color: #ff6b0a;
  margin-bottom: 48px;
}

.banderogus-description {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #06081f;
  margin-top: 24px;
  margin-bottom: 48px;
}

.banderogus-lounch {
  background: #ff6b0a;
  border-radius: 8px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  color: white;
  margin-top: 48px;
  cursor: pointer;
}

.main-page-row {
  display: flex;
  justify-content: space-between;
  height: 100%;
}

.banderogus-image {
  align-self: flex-end;
}

/* 2block (gus-facts) */

.gus-facts {
  padding-top: 52px;
  padding-left: 0px;
  padding-right: 0px;
  padding-bottom: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.gus-title {
  font-weight: 600;
  font-size: 48px;
  line-height: 100px;
  color: #06081f;
  margin-top: 16px;
  margin-bottom: 16px;
  margin-left: 0px;
  margin-right: 0px;
}

.gus-description {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #06081f;
  margin-top: 16px;
  margin-bottom: 24px;
  margin-left: 0px;
  margin-right: 0px;
  text-align: center;
  width: 875px;
}

.gus-facts-container {
  width: 1170px;
  display: flex;
  justify-content: space-between;
}

.gus-fact-item {
  width: 32%;
}

.gus-fact-title {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  color: #06081f;
  display: flex;
  align-items: center;
  margin-top: 12px;
  margin-bottom: 32px;
}

.gus-fact-description {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #06081f;
  width: 280px;
}

/* block 3 (footer) */

.victory-bgd {
  background: linear-gradient(269.81deg, #c1eaff 0.87%, #ffffff 99.85%);
  width: 1170px;
  padding: 72px 0px;
  margin-bottom: 72px;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.victory-footer {
  display: flex;
  justify-content: center;
}

.victory-title {
  font-weight: 600px;
  font-size: 48px;
  line-height: 100px;
  margin-top: 16px;
  margin-bottom: 16px;
  margin-left: 239px;
  margin-right: 239px;
  color: #06081f;
}

.victory-descr {
  font-weight: 400px;
  font-size: 16px;
  line-height: 24px;
  width: 875px;
  color: #06081f;
  text-align: center;
}

/* block3(modal) */

.modal-bgd {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background: #06061fa6;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  pointer-events: none;
  transition: all 0.5s ease-in-out;
}

.modal-form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.modal-form-container {
  position: relative;
  background: #ffffff;
  padding: 32px 92px 60px 92px;
}

.modal-form-title {
  font-weight: 600;
  font-size: 24px;
  line-height: 24px;
  color: #000000;
  margin-top: 32px;
  margin-bottom: 8px;
  margin-right: 0px;
  margin-left: 0px;
}

.modal-form-descr {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #000000;
  margin-bottom: 24px;
}

.modal-form-field {
  width: 100%;
  display: flex;
  flex-direction: column;
  margin-bottom: 16px;
}

.modal-field-name {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  color: #06081f;
  margin-bottom: 8px;
}

.modal-field-input {
  box-sizing: border-box;
  background: #ffffff;
  border: 1px solid #005bbb;
  border-radius: 8px;
  height: 48px;
  font-weight: 400;
  font-size: 16px;
  color: #000000;
  padding-left: 8px;
  padding-right: 8px;
  padding-top: 4px;
  padding-bottom: 4px;
}

.modal-form-btn {
  background: #ff6b0a;
  border-radius: 8px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 24px;
  padding-right: 24px;
  color: white;
  margin-top: 48px;
  cursor: pointer;
  border: 0;
  margin-top: 24px;
}

.close-btn {
  position: absolute;
  right: 20px;
  top: 20px;
  font-size: 20px;
  color: #06081f;
  cursor: pointer;
  border: 0;
  background: none;
}

.modal-descr {
  margin-bottom: 0;
}

.modal-active {
  opacity: 1;
  pointer-events: all;
}

.gus-anim {
    position: fixed;
    top: 0;
    bottom: 0;
    margin-bottom: auto;
    margin-top: auto;
    width: 100%;
    z-index: 2;
    pointer-events: none;
}